section {
  width: 1200px;
  margin: 1px auto;
  padding: 0 40px;
}
.section1{
  padding:0;
}
/*走马灯公共*/

#lunbo {

  position: relative;

  height: 280px;

  padding-bottom: 25px;

  margin-top: 60px;

}



.lunboBox {

  width: 1100px;

  height: 217px;

  overflow: hidden;

  position: relative;

  margin: 0 auto;

}



.lunboBox>div>div {

  width: 1100px;

  height: 217px;

  overflow: hidden;

  float: left;

}



.lunboBox>div {

  position: absolute;

  left: 0;

  top: 0px;

  width: 4400px;

}



/*轮播图左右两侧得箭头*/

#lunbo>button * {

  font-size: 14px;

  color: #fff;

}



#lunbo>button:hover {

  background-color: #0082C7;

}



#lunbo .el-carousel__arrow--left {

  left: calc((100% - 1200px) / 2);

}



#lunbo .el-carousel__arrow--right {

  right: calc((100% - 1200px) / 2);

}

button{cursor: pointer}
.groupNews_title {
  display: inline-block;
  vertical-align: middle;
  width: 100%;
  padding: 0 5px;
}

.groupNews_title a>img {
  width: 362px;
  height:auto;
  max-height: 100%;
  vertical-align: top;
  display: inline-block;
}

.groupNews_title a>div {
  position: relative;
  display: inline-block;
  width: calc(100% - 390px);
  margin-left: 20px;
height: 217px;
}

.groupNews_title a>div h3 {
  font-size: 16px;
  color: #333;
  line-height: 30px;
  font-weight: bold;
  height: 35px;
  overflow: hidden;
}

.groupNews_title a>div p {
  font-size: 12px;
  color: #999;
  line-height: 30px;
  margin: 15px 0;
  height: 90px;
  overflow: hidden;
}

.groupNews_title a>div span {
  position: absolute;
  font-size: 14px;
  color: #999;
  line-height: 30px;
  left: 0;
  bottom: 0;
}

.groupNews_title a>div button {
  position: absolute;
  width: 75px;
  height: 24px;
  font-size: 14px;
  text-align: center;
  color: #0082C7;
  border: 1px solid #0082C7;
  background-color: white;
  border-radius: 12px;
  right: 0;
  bottom: 0;
}

/*正文内容*/
#groupNews_content li {
  margin: 20px 0 60px 0;
  float:none;
}

#groupNews_content li a>div {
  display: inline-block;
}

/*左边日期*/
#groupNews_content li a>div:nth-child(1) {
  text-align: center;
  width: 120px;
}

#groupNews_content li a>div:nth-child(1)>p:nth-child(1) {
  font-size: 36px;
  line-height: 42px;
  font-family: MicrosoftYaHei;
}

#groupNews_content li a>div:nth-child(1)>p:nth-child(2) {
     font-size: 20px;
     line-height: 16px;
     color: #999;
     margin: 25px 0 6px 0;
}

/*右边内容*/
#groupNews_content li a>div:nth-child(2) {
  width: 960px;
  margin-left: 32px;
  padding-left: 44px;
  border-left: 3px solid #ccc;
  vertical-align: bottom;
}

#groupNews_content li a>div:nth-child(2)>p:nth-child(1) {
  margin-bottom: 20px;
  font-size: 16px;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}

#groupNews_content li a>div:nth-child(2)>p:nth-child(2) {
  font-size: 12px;
  color: #999;
  line-height: 24px;
  height: 48px;
  overflow: hidden;
}

/*最下方分页*/
#groupNews_content+div {
  text-align: center;
}

#groupNews_content li:hover div p:nth-child(1) {
  color: #0082C7;
}
.el-carousel__arrow{top:40%;}